en-AU:
  faker:
    name:
      prefix:
        - Mr
        - Mrs
        - Ms
        - Dr
        - Miss
        - Master
      first_name:
        - William
        - Jack
        - Oliver
        - Joshua
        - Thomas
        - Lachlan
        - Cooper
        - Noah
        - Ethan
        - Lucas
        - James
        - Samuel
        - Jacob
        - Liam
        - Alexander
        - Benjamin
        - Max
        - Isaac
        - Daniel
        - Riley
        - Ryan
        - Charlie
        - Tyler
        - Jake
        - Matthew
        - Xavier
        - Harry
        - Jayden
        - Nicholas
        - Harrison
        - Levi
        - Luke
        - Adam
        - Henry
        - Aiden
        - Dylan
        - Oscar
        - Michael
        - Jackson
        - Logan
        - Joseph
        - Blake
        - Nathan
        - Connor
        - Elijah
        - Nate
        - Archie
        - Bailey
        - Marcus
        - Cameron
        - Jordan
        - Zachary
        - Caleb
        - Hunter
        - Ashton
        - Toby
        - Aidan
        - Hayden
        - Mason
        - Hamish
        - Edward
        - Angus
        - Eli
        - Sebastian
        - Christian
        - Patrick
        - Andrew
        - Anthony
        - Luca
        - Kai
        - Beau
        - Alex
        - George
        - Callum
        - Finn
        - Zac
        - Mitchell
        - Jett
        - Jesse
        - Gabriel
        - Leo
        - Declan
        - Charles
        - Jasper
        - Jonathan
        - Aaron
        - Hugo
        - David
        - Christopher
        - Chase
        - Owen
        - Justin
        - Ali
        - Darcy
        - Lincoln
        - Cody
        - Phoenix
        - Sam
        - John
        - Joel
        - Isabella
        - Ruby
        - Chloe
        - Olivia
        - Charlotte
        - Mia
        - Lily
        - Emily
        - Ella
        - Sienna
        - Sophie
        - Amelia
        - Grace
        - Ava
        - Zoe
        - Emma
        - Sophia
        - Matilda
        - Hannah
        - Jessica
        - Lucy
        - Georgia
        - Sarah
        - Abigail
        - Zara
        - Eva
        - Scarlett
        - Jasmine
        - Chelsea
        - Lilly
        - Ivy
        - Isla
        - Evie
        - Isabelle
        - Maddison
        - Layla
        - Summer
        - Annabelle
        - Alexis
        - Elizabeth
        - Bella
        - Holly
        - Lara
        - Madison
        - Alyssa
        - Maya
        - Tahlia
        - Claire
        - Hayley
        - Imogen
        - Jade
        - Ellie
        - Sofia
        - Addison
        - Molly
        - Phoebe
        - Alice
        - Savannah
        - Gabriella
        - Kayla
        - Mikayla
        - Abbey
        - Eliza
        - Willow
        - Alexandra
        - Poppy
        - Samantha
        - Stella
        - Amy
        - Amelie
        - Anna
        - Piper
        - Gemma
        - Isabel
        - Victoria
        - Stephanie
        - Caitlin
        - Heidi
        - Paige
        - Rose
        - Amber
        - Audrey
        - Claudia
        - Taylor
        - Madeline
        - Angelina
        - Natalie
        - Charli
        - Lauren
        - Ashley
        - Violet
        - Mackenzie
        - Abby
        - Skye
        - Lillian
        - Alana
        - Lola
        - Leah
        - Eve
        - Kiara
      last_name:
        - Smith
        - Jones
        - Williams
        - Brown
        - Wilson
        - Taylor
        - Johnson
        - White
        - Martin
        - Anderson
        - Thompson
        - Nguyen
        - Thomas
        - Walker
        - Harris
        - Lee
        - Ryan
        - Robinson
        - Kelly
        - King
        - Davis
        - Wright
        - Evans
        - Roberts
        - Green
        - Hall
        - Wood
        - Jackson
        - Clarke
        - Patel
        - Khan
        - Lewis
        - James
        - Phillips
        - Mason
        - Mitchell
        - Rose
        - Davies
        - Rodriguez
        - Cox
        - Alexander
        - Garden
        - Campbell
        - Johnston
        - Moore
        - Smyth
        - O'neill
        - Doherty
        - Stewart
        - Quinn
        - Murphy
        - Graham
        - Mclaughlin
        - Hamilton
        - Murray
        - Hughes
        - Robertson
        - Thomson
        - Scott
        - Macdonald
        - Reid
        - Clark
        - Ross
        - Young
        - Watson
        - Paterson
        - Morrison
        - Morgan
        - Griffiths
        - Edwards
        - Rees
        - Jenkins
        - Owen
        - Price
        - Moss
        - Richards
        - Abbott
        - Adams
        - Armstrong
        - Bahringer
        - Bailey
        - Barrows
        - Bartell
        - Bartoletti
        - Barton
        - Bauch
        - Baumbach
        - Bayer
        - Beahan
        - Beatty
        - Becker
        - Beier
        - Berge
        - Bergstrom
        - Bode
        - Bogan
        - Borer
        - Bosco
        - Botsford
        - Boyer
        - Boyle
        - Braun
        - Bruen
        - Carroll
        - Carter
        - Cartwright
        - Casper
        - Cassin
        - Champlin
        - Christiansen
        - Cole
        - Collier
        - Collins
        - Connelly
        - Conroy
        - Corkery
        - Cormier
        - Corwin
        - Cronin
        - Crooks
        - Cruickshank
        - Cummings
        - D'amore
        - Daniel
        - Dare
        - Daugherty
        - Dickens
        - Dickinson
        - Dietrich
        - Donnelly
        - Dooley
        - Douglas
        - Doyle
        - Durgan
        - Ebert
        - Emard
        - Emmerich
        - Erdman
        - Ernser
        - Fadel
        - Fahey
        - Farrell
        - Fay
        - Feeney
        - Feil
        - Ferry
        - Fisher
        - Flatley
        - Gibson
        - Gleason
        - Glover
        - Goldner
        - Goodwin
        - Grady
        - Grant
        - Greenfelder
        - Greenholt
        - Grimes
        - Gutmann
        - Hackett
        - Hahn
        - Haley
        - Hammes
        - Hand
        - Hane
        - Hansen
        - Harber
        - Hartmann
        - Harvey
        - Hayes
        - Heaney
        - Heathcote
        - Heller
        - Hermann
        - Hermiston
        - Hessel
        - Hettinger
        - Hickle
        - Hill
        - Hills
        - Hoppe
        - Howe
        - Howell
        - Hudson
        - Huel
        - Hyatt
        - Jacobi
        - Jacobs
        - Jacobson
        - Jerde
        - Johns
        - Keeling
        - Kemmer
        - Kessler
        - Kiehn
        - Kirlin
        - Klein
        - Koch
        - Koelpin
        - Kohler
        - Koss
        - Kovacek
        - Kreiger
        - Kris
        - Kuhlman
        - Kuhn
        - Kulas
        - Kunde
        - Kutch
        - Lakin
        - Lang
        - Langworth
        - Larkin
        - Larson
        - Leannon
        - Leffler
        - Little
        - Lockman
        - Lowe
        - Lynch
        - Mann
        - Marks
        - Marvin
        - Mayer
        - Mccullough
        - Mcdermott
        - Mckenzie
        - Miller
        - Mills
        - Monahan
        - Morissette
        - Mueller
        - Muller
        - Nader
        - Nicolas
        - Nolan
        - O'connell
        - O'conner
        - O'hara
        - O'keefe
        - Olson
        - O'reilly
        - Parisian
        - Parker
        - Quigley
        - Reilly
        - Reynolds
        - Rice
        - Ritchie
        - Rohan
        - Rolfson
        - Rowe
        - Russel
        - Rutherford
        - Sanford
        - Sauer
        - Schmidt
        - Schmitt
        - Schneider
        - Schroeder
        - Schultz
        - Shields
        - Smitham
        - Spencer
        - Stanton
        - Stark
        - Stokes
        - Swift
        - Tillman
        - Towne
        - Tremblay
        - Tromp
        - Turcotte
        - Turner
        - Walsh
        - Walter
        - Ward
        - Waters
        - Weber
        - Welch
        - West
        - Wilderman
        - Wilkinson
        - Williamson
        - Windler
        - Wolf
      name_with_middle:
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{first_name} #{last_name}"
    company:
      suffix:
        - Pty Ltd
        - and Sons
        - Corp
        - Group
        - Brothers
        - Partners
    internet:
      domain_suffix:
        - com.au
        - com
        - net.au
        - net
        - org.au
        - org
        - edu.au
        - gov.au
    address:
      state_abbr:
        - NSW
        - QLD
        - NT
        - SA
        - WA
        - TAS
        - ACT
        - VIC
      state:
        - New South Wales
        - Queensland
        - Northern Territory
        - South Australia
        - Western Australia
        - Tasmania
        - Australian Capital Territory
        - Victoria
      postcode:
        - 02##
        - '08##'
        - "####"
      postcode_by_state:
        ACT:
          - 02##
          - 260#
          - 261#
          - 290#
          - 291#
        NSW:
          - 1###
          - 2###
        NT:
          - '08##'
          - '09##'
        QLD:
          - 4###
          - 9###
        SA:
          - 5###
        TAS:
          - 7###
        VIC:
          - 3###
          - 8###
        WA:
          - 6###
      building_number:
        - "####"
        - "###"
        - "##"
        - "#/#"
        - "##/#"
        - "#?"
      street_suffix:
        - Approach
        - Avenue
        - Arcade
        - Boulevard
        - Circle
        - Circuit
        - Court
        - Crescent
        - Crest
        - Drive
        - Estate
        - Entrance
        - Gardens
        - Grove
        - Green
        - Heights
        - Hill
        - Junction
        - Lane
        - Loop
        - Lookout
        - Mall
        - Mews
        - Mount
        - Parade
        - Park
        - Parkway
        - Pass
        - Place
        - Plaza
        - Promenade
        - Ramble
        - Ridge
        - Retreat
        - Rise
        - Road
        - Run
        - Square
        - Street
        - Summit
        - Terrace
        - Track
        - Trail
        - Turn
        - Way
        - View
        - Walk
      secondary_address:
        - 'Apartment #'
        - 'Apt #'
        - 'Unit #'
        - U#
        - 'Flat #'
        - 'House #'
        - 'Level #'
      full_address:
        - "#{street_address}, #{city} #{postcode}"
        - "#{street_address}, #{secondary_address}, #{city} #{postcode}"
        - "#{secondary_address}, #{street_address}, #{city} #{postcode}"
        - "#{mail_box} #{city} #{postcode}"
      default_country:
        - Australia
        - Aus
      default_country_code:
        - AU
      time_zone:
        - Australia/Sydney
        - Australia/Brisbane
        - Australia/Melbourne
        - Australia/Hobart
        - Australia/Adelaide
        - Australia/Perth
        - Australia/Darwin
        - Australia/Canberra
    phone_number:
      country_code:
        - '61'
      area_code:
        - '02'
        - '03'
        - '07'
        - '08'
      subscriber_number:
        - "####"
      formats:
        - '7010 ####'
        - '5550 ####'
        - "#{area_code} 7010 #{subscriber_number}"
        - "#{area_code} 5550 #{subscriber_number}"
        - "(#{area_code}) 7010 #{subscriber_number}"
        - "(#{area_code}) 5550 #{subscriber_number}"
    cell_phone:
      formats:
        - '040# ### ###'
        - 041#######
        - "(04) 2#######"
        - '043# ### ###'
    team:
      sport:
        - basketball
        - football
        - footy
        - netball
        - rugby
        - cricket
        - tennis
        - soccer
        - hockey
        - swimming
        - waterpolo
        - golf
        - AFL
    vehicle:
      license_plate_by_state:
        ACT:
          - Y??##?
        NSW:
          - "??##??"
        NT:
          - "??##??"
        QLD:
          - "###???"
        SA:
          - S###???
        TAS:
          - "?##??"
        VIC:
          - "#??#??"
        WA:
          - "#???###"
    university:
      name:
        - University of South Australia
        - University of Tasmania
        - University of Technology Sydney
        - Australian National University
        - University of Melbourne
        - Monash University
        - University of Sydney
        - University of Queensland
        - The University of Western Australia
        - Curtin University
        - Murdoch University
        - University of Adelaide
        - Macquarie University
        - Deakin University
        - Griffith University
        - Flinders University
        - Edith Cowan University
        - Australia Catholic University
        - Charles Sturt University
        - University of New South Wales
    bank:
      name:
        - ANZ
        - Westpac
        - Commonwealth Bank
        - National Australia Bank
        - St George Bank
        - Bank of Queensland
        - Bankwest
        - Bendigo Bank
        - Credit Union Australia
        - ING
